Subject: Re: bug#15987: 24.3; diary-add-to-list ignored by diary-mark-entries

From: "Roland Winkler" <[email-masked]>
Date: Sun, 1 Dec 2013 19:46:17 -0600

On Sun Dec 1 2013 Stephen Berman wrote:
> It should be possible to do this by implementing a BBDB function for
> diary-goto-entry-function; see todo-diary-goto-entry for an example.
> (In fact, diary-goto-entry-function was added when the new version of
> todo-mode.el was added to Emacs, precisely for this purpose; note,
> however, that Todo files that are meant to contain diary entries must be
> included in the diary by the usual #include mechanism.)

Thanks, I'll look into this.  Hopefully, such an approach will not
require too dirty tricks.